title: fmp_treasury_rates_transformation
description: Transformation rules for FMP Treasury Rates dataset
version: 1.0.0
rename:
  date: date
  month1: month_1
  month2: month_2
  month3: month_3
  month6: month_6
  year1: year_1
  year2: year_2
  year3: year_3
  year5: year_5
  year7: year_7
  year10: year_10
  year20: year_20
  year30: year_30
